ARIAS-Public User Registration Panel - Bug #607

Registration page-->email id field-->provide value-->why system throws this message "email

available" .
09/23/2021 11:54 AM - arti saraswat

Status: Closed Start date: 09/23/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration page-->email id field-->provide value-->why system throws this message "email available" .

See attached screenshot
History

#1 - 09/24/2021 12:28 AM - Manessh p

- Status changed from New to Resolved

#2 - 09/24/2021 12:09 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
